Subject: [USR-TC] HiPer ARC RAM

From: Pete Ashdown <[email-masked]>
Date: Tue, 05 Mar 2002 17:42:18 +0000

Could someone please email me a source and specs for 128MB RAM expansions
for the HiPer ARC?  We've been trying to expand some here to no avail.  The
archives had some specs, but we purchased what we thought were the specs
and the card would not even boot.